# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-09-14 02:31+0200\n"
"PO-Revision-Date: 2001-10-28 09:27CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kmcop.cpp:47
msgid "KMCOP"
msgstr "KMCOP"

#: kmcop.cpp:48
msgid "KDE MCOP-DCOP Bridge"
msgstr "KDE MCOP-DCOP brygga"

#: kmcop.cpp:50
msgid "Author"
msgstr "Upphovsman"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Stefan Asserhäll"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "stefan.asserhall@telia.com"
